.. meta::486e36aa309f5d0c19f8c33354a1d523d48388aa7389f5fc97131bf050d0773257d7ce0d1fc165c820f98d7ebafbde8405a8a754a54e666682cdbd97b052efd8

:orphan:

.. title:: MIOpen: miopenConvAlgoPerf_t Struct Reference

miopenConvAlgoPerf\_t Struct Reference
======================================

.. container:: doxygen-content

   
   .. raw:: html
     :file: structmiopen_conv_algo_perf__t.html
